<div th:replace="shared/header"></div>

<h3>Create Customers</h3>
<div>
    <form method="post" th:action="@{'/'+${pathUri}}">
              <div class="box-body">
                <div class="form-group">
                  <label for="exampleInputEmail1">Name</label>
                  <input type="text" class="form-control" name="name" required>
                </div>
                <div class="form-group">
                  <label for="exampleInputEmail1">Address</label>
                  <input type="text" class="form-control" name="address" required>
                </div>
                <div class="form-group">
                  <label for="exampleInputEmail1">Phone</label>
                  <input type="text" class="form-control" name="phone" >
                </div>
                  <div class="form-group">
                  <label for="exampleInputEmail1">Progress</label>
                  <input type="text" class="form-control" name="progress" >
                </div>
                  
                  <div class="checkbox">
                      <label>
                          <input type="checkbox" name="status"><b>Status</b>
                      </label>
                  </div>
                  
              <div class="box-footer">
                <button type="submit" class="btn btn-primary">Submit</button>
                <a th:href="@{'/'+${pathUri}}" class="btn btn-danger">Back</a>
              </div>
            </form>
</div>
<div th:replace="shared/footer"></div>
